http://www.cpan.org/src/5.0/perl-5.24.1.tar.bz2

http://www.perl.org/
Perl 5 is a highly capable, feature-rich programming language with over 27 years of development.





temp
Temporary toolchain compilation of parl.

cs e c m cp1 md cp2
c cp1 md cp2
sh Configure

-des -Dprefix=/tools -Dlibs=-lm
cp

-v perl cpan/podlators/pod2man /tools/bin
mkdir

-pv /tools/lib/perl5/5.24.1
cp

-Rv lib/* /tools/lib/perl5/5.24.1
